/* Berkey Logo font */
@font-face {
    font-family: 'logo-font';
    src: url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font.eot?t=1654789624);
    src: url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font.eot?t=1654789624#iefix) format('embedded-opentype'),
         url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font.woff2?t=1654789624) format('woff2'),
         url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font.woff?t=1654789624) format('woff'),
         url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font.ttf?t=1654789624) format('truetype'),
         url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font.svg?t=1654789624#logo-font) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'logo-font-bold';
    src: url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font-bold-webfont.eot?t=1654789624);
    src: url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font-bold-webfont.eot?t=1654789624#iefix) format('embedded-opentype'),
         url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font-bold-webfont.woff2?t=1654789624) format('woff2'),
         url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font-bold-webfont.woff?t=1654789624) format('woff'),
         url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font-bold-webfont.ttf?t=1654789624) format('truetype'),
         url(//cdn2.bigcommerce.com/n-arxsrf/uw2phsl6/templates/__custom/Styles/font/logo-font-bold-webfont.svg?t=1654789624#logo-font-bold) format('svg');
    font-weight: normal;
    font-style: normal;
}
.PackingSlip { position: relative; }

span.berkey-name {
    font-family: 'logo-font-bold', 'Open Sans', sans-serif;
    }
    
iframe { max-width: 100%; }
.page { background: none; }
.content-division { clear: both; }
.left-half { 
    float: left; 
    width: 48%;
    margin-right: 2%;
    }
.right-half {
    float: left;
    width: 48%;
    margin-left: 2%;
    } 
.left-half:after, 
.right-half:after { content: ''; display: block; visibility: hidden; clear: both; }
ol.flex-control-nav { display: none; }
.slide-show-render { margin-bottom: 0px; }

.ship_links { list-style: none; position: relative; padding: 0px; }
ul.ship_links:after { content: ''; display: block; visibility: hidden; clear: both; }
.ship_links li { border-left: 1px solid #555; float: left; font-weight: bold; color: #3e5063; padding: 0 0 0 10px; margin-right:10px; }
.ship_links li:first-child { border: none; padding: 0; }
.ship_links li a { color: #5e7587; text-decoration: none; }
#ship-time,
#ship-time tr,
#ship-time td { border: 1px solid #7a9ecc; }
#ship-time tr:nth-of-type(odd) { background-color: #d1deed; }
#ship-time tr:nth-of-type(even) { background-color: #a6bfde; }

.productAttributeValue td.image { width: 30%; }
.productAttributeValue td.input span.name { white-space: pre-line; }

#img-portfolio-video { margin-top: 65px; }

#uniform-sel_billing_address,
#uniform-sel_shipping_address { width: 98%; }

#uniform-AuthorizeNet_ccexpm,
#uniform-AuthorizeNet_ccexpy,
input[name="AuthorizeNet_cccode"] { width: 70px !important; }

.Content .ProductList li.hover-cart .ProductActionAdd a { font-size: 12px; }

.OutOfStockMessage.InfoMessage { background: #ECE6E6; color: red; }
.DetailRow.qty { padding-top: 0; }
.DetailRow.qty .Label.QuantityInput { font-style: normal; color: #3e5063; font-weight: bold; float: none; }

#ProductReviews .btn,
#SideProductAddToWishList input{ background: #5e7587; text-decoration: none; color: white; font-weight: bold; }
#ProductReviews .btn:hover,
#SideProductAddToWishList input:hover { background: #3e5063; }

#CategoryContent .item-wrap,
#SideProductRelated ul.ProductList .ProductDetails { background: none; }

.addto #SideProductAddToWishList { margin-top: 10px; }

.ProductList li { text-align: left; }

.productAddToCartRight { margin-top: -1px; }

#ProductDetails .google_plusone_iframe_widget { width: 25px !important; }

#CategoryContent .ProductList a.pname,
#SideProductRelated .ProductList a.pname,
.ProductList a.pname { text-decoration: none; color: #1d4760; }

#CategoryContent .ProductList a.pname:hover,
#SideProductRelated .ProductList a.pname:hover,
.ProductList .ProductDetails a.pname:hover { color: black; }

#CategoryContent .ProductPriceRating,
#SideProductRelated em, #SideProductRelated .Rating, 
#CategoryContent em.p-price { visibility: hidden; color #1C465E; }

#SimilarProductsByCustomerViews em.p-price,
#SimilarProductsByCustomerViews .ProductPriceRating { 
    visibility: hidden;
    border-right: 1px solid #C4C4C4;
    border-left: 1px solid #C4C4C4;
    background: white;
}

#CategoryContent .ProductList em.p-price,
#SideProductRelated .ProductList .ProductDetails em,
#SimilarProductsByCustomerViews em.p-price { font-size: 18px; font-weight: bold; color: #1c465e; }

#CategoryContent ul.ProductList li:hover em.p-price,
#CategoryContent ul.ProductList li:hover .ProductPriceRating,
#CategoryContent li:hover .ProductActionAdd,
#CategoryContent li:hover .ProductCompareButton,
#CategoryContent li:hover .btn.icon-Add,
#SideProductRelated ul.ProductList li:hover em,
#SideProductRelated ul.ProductList li:hover .Rating,
#SideProductRelated li:hover .ProductActionAdd,
#SideProductRelated li:hover .btn.icon-Add,
#SimilarProductsByCustomerViews ul.ProductList li:hover em.p-price,
#SimilarProductsByCustomerViews ul.ProductList li:hover .ProductPriceRating,
#SimilarProductsByCustomerViews li:hover .ProductActionAdd,
#SimilarProductsByCustomerViews li:hover .btn.icon-Add { visibility: visible; }

#SideProductRelated li:hover .ProductDetails { border-bottom: 1px solid #C4C4C4; }

#CategoryContent ul.ProductList li:hover .ProductImage,
#SideProductRelated ul.ProductList li:hover .ProductImage,
#SimilarProductsByCustomerViews ul.ProductList li:hover .ProductImage.QuickView { border-bottom: none; }

#SideProductRelated ul.ProductList li:hover .ProductDetails,
#SimilarProductsByCustomerViews ul.ProductList li:hover .ProductDetails { background: white; border-left: 1px solid #C4C4C4; border-right: 1px solid #C4C4C4; }

#SideProductRelated .ProductActionAdd,
#SimilarProductsByCustomerViews .ProductActionAdd { visibility: hidden; background: white; border-bottom: 1px solid #C4C4C4; }

#SideProductRelated .btn.icon-Add,
#SimilarProductsByCustomerViews .btn.icon-Add,
#CategoryContent .ProductCompareButton { display: block; visibility: hidden; }

.Content .ProductList li.hover-cart .ProductActionAdd > a[title="Choose Options"].btn { display: none; }
li.hover-cart { font-size: 16px; color: white; }
.ProductList li.hover-cart a.pname { color: white; }
.ProductList li.hover-cart .ProductDetails a.pname:hover { color: white; border: 1px solid #C4C4C4; border-top: none; }
.CategoryContent .ProductList li.hover-cart .ProductDetails a.pname:hover { color: white; border: none; }
#CategoryContent ul.ProductList li:hover .item-wrap { background: white; border: 1px solid #C4C4C4; border-top: none; }

#addon-filter { display: none; margin-top: 10px; text-align: left; }

/* QuickView Modal window */
.ModalContent .DetailRow h1 { color: #3e5063; }
.ModalContent .productAttributeList .productAttributeRow, .productAttributeRow,
.ModalContent .ProductDetailsGrid .DetailRow { border-bottom: none; }

/* Cart and Checkout */
.body-cart .productAttributes label { white-space: normal; }
.body-cart .CartContents .productAttributes td { max-width: 100px; padding: 10px 10px 5px 0; }
.features-box img[src="/template/img/icon-mobile.png"],
.features-box img[src="/template/img/icon-secure.png"] { margin-left: 15px; } 

/* Dealer News */
.dealer-archive { margin-top: 60px; }

/* News */
#NewsContent { border-bottom: 1px solid #ccc; }
#NewsContent h1 a { text-decoration: none; }
#NewsContent h2 { color: #333; }
#NewsContent p { color: #000; font-size: 16px; line-height: 22px; }
#NewsContent .e-content { color: #666; padding: 20px 0 0 0; }
#NewsContent ul.blog-tags { padding: 0; }
#NewsContent ul.blog-tags li { border: 1px solid #ccc; }
#NewsContent ul li, #NewsContent ol li { color: #000; font-size: 16px; line-height: 22px; padding-bottom: 14px; }
#NewsContent div.google_plusone_iframe_widget { width: 28px !important; }
#NewsContent a.addthis_button_facebook_like { min-width: 90px; }

.BlogPostContent { border-bottom: 1px solid #ccc; margin-bottom: 30px; }
.BlogPostContent h3 a { text-decoration: none; }
.BlogPostContent p { color: #000; font-size: 16px; line-height: 22px; }

body.body-blogpost #NewsContent { border-bottom: none; }
body.body-blogpost .Left ul li { width: 100%; }

#mc_embed_signup form { padding-left: 0px !important; }

/* Footer */
.footer-links #legal { float: right; }
#socnet.SocialConnect ul li:last-child { margin-right: 0px; }
table.QuickSearch a,
table.QuickSearch a:hover { color: black; font-size: 14px; } 
